<nav class="cbp-spmenu cbp-spmenu-vertical cbp-spmenu-left visible-xs visible-md" id="cbp-spmenu-s1">
  <a href="#" class="closeMenu" appMenutoggle>X</a>
  <ul class="list-unstyled">
    <li class="nav-item">
      <a ng-class="{ active: isActive('/') }" routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true }" routerLink="/" appMenutoggle>
        <span class="dinc text-up">L’histoire</span>
      </a>
    </li>
    <li class="nav-item">
      <a ng-class="{ active: isActive('/concours') }" routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true }" routerLink="/concours" appMenutoggle>
        <span class="dinc text-up">Le concours</span>
      </a>
    </li>
    <li class="nav-item">
      <a ng-class="{ active: isActive('/collection') }" routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true }" routerLink="/collection" appMenutoggle>
        <span class="dinc text-up">La collection</span>
      </a>
    </li>
  </ul>
</nav>

<div id="mainMenuContainer" class="fixed-top">
  <div class="container">
    <nav class="navbar navbar-expand-lg navbar-light d-xs-none" id="mainNavbar">
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#mainMenu" aria-controls="mainMenu"
        aria-expanded="false" aria-label="Toggle navigation"></button>
      <div class="collapse navbar-collapse" id="mainMenu">
        <ul class="navbar-nav mr-auto mt-2 mt-lg-0 din text-up">
          <li class="nav-item">
            <a href="#" class="nav-link"><img src="assets/images/icon-eboutique.png">E-boutique</a>
          </li>
          <li class="nav-item">
            <a href="#" class="nav-link">Naissance</a>
          </li>
          <li class="nav-item">
            <a href="#" class="nav-link">Bébé fille</a>
          </li>
          <li class="nav-item">
            <a href="#" class="nav-link">Bébé garçon</a>
          </li>
          <li class="nav-item">
            <a href="#" class="nav-link">Fille</a>
          </li>
          <li class="nav-item">
            <a href="#" class="nav-link">Garçon</a>
          </li>
          <li class="nav-item">
            <a href="#" class="nav-link">Femme</a>
          </li>
          <li class="nav-item">
            <a href="#" class="nav-link">Homme</a>
          </li>
          <li class="nav-item right">
            <a href="#" class="nav-link"><img src="assets/images/marker.png">Nos magasins</a>
            <div class="dropdown langSelector" ngbDropdown>
              <a class="nav-link dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" ngbDropdownToggle>
                <span class="lang">FR</span>
              </a>
              <div class="dropdown-menu" aria-labelledby="langSelector" ngbDropdownMenu>
                <a href="#" data-lang="FR" class="dropdown-item">France</a>
                <a href="#" data-lang="DE" class="dropdown-item">Deutschland</a>
                <a href="#" data-lang="UK" class="dropdown-item">United Kingdom</a>
                <a href="#" data-lang="IT" class="dropdown-item">Italia</a>
                <a href="#" data-lang="BE" class="dropdown-item">Belgique</a>
                <a href="#" data-lang="BG" class="dropdown-item">België</a>
                <a href="#" data-lang="JP" class="dropdown-item">日本</a>
                <a href="#" data-lang="ES" class="dropdown-item">España</a>
                <a href="#" data-lang="Other" class="dropdown-item">Autres pays</a>
              </div>
            </div>
          </li>
        </ul>
      </div>
    </nav>
    <div id="mobileNav" class="d-block d-sm-none">
      <a href="#" class="menuToggle" id="mobileMenuToggler" appMenutoggle>
        <span></span>
        <span></span>
        <span></span>
      </a>
      <a href="#" class="eBoutique">
        <img src="assets/images/icon-eboutique.png">E-boutique
      </a>
      <div class="dropdown langSelector" ngbDropdown>
        <a class="nav-link dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" ngbDropdownToggle>
          <span class="lang">FR</span>
        </a>
        <div class="dropdown-menu" aria-labelledby="langSelector" ngbDropdownMenu>
          <a href="#" data-lang="FR" class="dropdown-item">France</a>
          <a href="#" data-lang="DE" class="dropdown-item">Deutschland</a>
          <a href="#" data-lang="UK" class="dropdown-item">United Kingdom</a>
          <a href="#" data-lang="IT" class="dropdown-item">Italia</a>
          <a href="#" data-lang="BE" class="dropdown-item">Belgique</a>
          <a href="#" data-lang="BG" class="dropdown-item">België</a>
          <a href="#" data-lang="JP" class="dropdown-item">日本</a>
          <a href="#" data-lang="ES" class="dropdown-item">España</a>
          <a href="#" data-lang="Other" class="dropdown-item">Autres pays</a>
        </div>
      </div>
    </div>
    <div id="logo">
      <a href="#">
        <span class="hidden-xs"><img src="assets/images/logo-pb100.gif" alt="logo"></span>
        <span class="visible-xs"><img src="assets/images/logo-mobile.gif" alt="logo"></span>
      </a>
    </div>
  </div>
</div>

<main id="mainContent" class="scene">
  <div class="container d-flex flex-column {{getState(o)}}" id="pageFlexContainer">
    <div id="topSection" class="text-center">
      <p>
        Il y a <strong><span class="feu"><img src="assets/images/100-feu.png">100</span> ans</strong>, Petit Bateau inventait la culotte<br>
        et souffla alors sur les sous-vêtements un vent de modernité et de liberté.<br>
        <strong>L’inventer c’était culotté !</strong>
      </p>
      <ul class="nav nav-pills nav-fill hidden-xs hidden-md" id="slideNav">
        <li class="nav-item">
          <a ng-class="{ active: isActive('/') }" routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true }" routerLink="/"><strong>></strong> <span class="dinc text-up">L’histoire</span></a>
        </li>
        <li class="nav-item">
          <a ng-class="{ active: isActive('/concours') }" routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true }" routerLink="/concours"><strong>></strong> <span class="dinc text-up">Le concours</span></a>
        </li>
        <li class="nav-item">
          <a ng-class="{ active: isActive('/collection') }" routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true }" routerLink="/collection"><strong>></strong> <span class="dinc text-up">La collection</span></a>
        </li>
      </ul>
    </div>
    <div id="DynamicContent" [@routerTransition]="getState(o)">
      <router-outlet #o="outlet"></router-outlet>
    </div>
  </div>
</main>

<footer id="footer" class="fixed-bottom">
  <div class="container">
    <div class="d-flex">
      <div class="menu">
        <a routerLink="/cgu">CGU</a>
        <a routerLink="/mentions-legales">Mentions légales</a>
        <span>&copy;2018 Petit Bateau</span>
      </div>
      <div class="social">
        <a href="#"><i class="fa fa-facebook"></i></a>
        <a href="#"><i class="fa fa-twitter"></i></a>
        <a href="#"><i class="fa fa-pinterest"></i></a>
        <a href="#"><i class="fa fa-google"></i></a>
        <a href="#"><i class="fa fa-instagram"></i></a>
        <a href="#"><i class="fa fa-youtube-play"></i></a>
      </div>
    </div>
  </div>
</footer>
